View Issue Details

IDProjectCategoryView StatusLast Update
0001817SymmetricDS ProImprovementpublic2014-07-29 16:50
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.3 
Target Version3.6.3Fixed in Version3.6.3 
Summary0001817: Add a "Show configured parameters only" check box on the Config/Parameters screen
DescriptionAdd a "Show configured parameters only" check box on the Config/Parameters screen.

There currently is not a way to easily view database parameters that have been configured.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-07-18 10:52 chenson New Issue
2014-07-18 10:52 chenson Status new => assigned
2014-07-18 10:52 chenson Assigned To => abailey
2014-07-23 12:52 chenson Assigned To abailey => chenson
2014-07-23 12:53 chenson Status assigned => resolved
2014-07-23 12:53 chenson Fixed in Version => 3.6.3
2014-07-23 12:53 chenson Resolution open => fixed
2014-07-29 16:50 chenson Status resolved => closed